<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button></ion-menu-button>
        </ion-buttons>
        <ion-title>Hero Offers</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>
        <ion-row>
            <ion-col size="12">
                <h3>HERO OFFERS</h3>
            </ion-col>
        </ion-row>

        <ion-row>
            <ng-container *ngFor="let o of offers">
                <ion-col size="6" class="ion-no-padding">
                    <ion-card>
                        <img [src]="o.img" />
                        <ion-card-header>
                            <ion-card-subtitle>
                                <span>{{o.category}}</span>
                            </ion-card-subtitle>
                            <ion-card-title>
                                <h6>{{o.title}}</h6>
                            </ion-card-title>
                        </ion-card-header>
                    </ion-card>
                </ion-col>
            </ng-container>
        </ion-row>
    </ion-grid>
</ion-content>